FromLinux中的軟件包存儲庫

包

使用工具 懲戒 我為以下用戶創建了一個小型軟件包存儲庫 Debian測試 (32位), 其中包含我使用的某些應用程序,但不在官方存儲庫中。

在可以找到的軟件包中,我們有:

  • [項目碼頭 初級]
  • 萬神殿碼頭 [項目終端 初級]
  • 臨時文本編輯器 [項目文本編輯器 初級]
  • 噪音 [項目播放器 初級]“至少在我看來,這種方法不太正確。
  • 太空FM [PCManFM的文件管理器分支]
  • 塞爾達 [我們之前已經討論過的遊戲:D]

我不是維護者或開發人員,我只是添加了經過測試和使用的這些軟件包 Debian測試,除了一些必要的依賴關係之外,我還必須做出一些關鍵 GPG 為了相同的保護,我也無法添加64位的任何內容,因為我不使用該平台

如果他們冒險使用它 (風險自負) 他們只需要在/etc/apt/sources.list文件中添加該行:

deb http://packages.desdelinux.net/desdelinux/ testing main

我將不勝感激 反馈 ????


本文內容遵循我們的原則 編輯倫理。 要報告錯誤,請單擊 這裡.

28條評論,留下您的評論

發表您的評論

您的電子郵件地址將不會被發表。 必填字段標有 *

*

*

  1. 負責數據:MiguelÁngelGatón
  2. 數據用途:控制垃圾郵件,註釋管理。
  3. 合法性:您的同意
  4. 數據通訊:除非有法律義務,否則不會將數據傳達給第三方。
  5. 數據存儲:Occentus Networks(EU)託管的數據庫
  6. 權利:您可以隨時限制,恢復和刪除您的信息。

  1.   曼努埃爾·德拉·富恩特 他說:

    祝賀你的倡議。 me在我看來,您可能會包括一些與Debian Testing兼容的更新的SolusOS軟件包。

    在另一點,如果噪聲效果不佳,為什麼還要使用它呢?

  2.   尤約·費爾南德斯(Yoyo Fernandez) 他說:

    現在我在Mac上,過一段時間後,我將在SolusOS 2 A5 32bit上重啟,然後告訴您...

    順便說一句,我試圖打包成deb,其中包括幾本指南,包括來自這裡的指南,Audacious的最新穩定版本(3.2.4),但我一直無法使用,它給我所有教程錯誤 http://audacious-media-player.org/download

    您可以嘗試製作包裝,看看是否可以😉

    儘管在SolusOS中我們有3.2.3版,但我還是從3.2.4版開始的,並且都沒有從源代碼安裝它,這使我感到./configure>中的錯誤。

    1.    迭戈·坎波斯 他說:

      YoyoFernández您是否嘗試過與本指南配套? http://www.debian.org/doc/manuals/maint-guide/

  3.   正確 他說:

    和rpm回購?? :要么

    ^。^

    1.    正確 他說:

      測試

    2.    正確 他說:

      再次

  4.   MSX 他說:

    我也一樣,對這項舉措表示祝賀,他說隨著時間的流逝,回購將一點一點地增長並擁有自己的生命,第一步已經邁出了第一步。

  5.   Erunamo爵士 他說:

    哈哈,我喜歡這個主意,但是,很遺憾,amd64沒有東西。

  6.   尤約·費爾南德斯(Yoyo Fernandez) 他說:

    嗯,我看到它們是ubuntu的軟件包,與回購軟件包完全相同:-/

    經過測試並在SolusOS 2 A5(基於Debian Wheezy)上工作

    我已經安裝了噪聲播放器,它對我來說非常適合播放聲音文件和其他選項 http://imgbox.com/adpjxgli

    問候

  7.   帕夫洛科 他說:

    一如既往地在desdelinux中具有出色的主動性。

  8.   費德里科 他說:

    祝賀你們,頁面日趨完善,非常完整,您可以看到他們投入工作的渴望,想法很棒,恭喜!

  9.   克羅托 他說:

    Elav,是否可以使用reprepo設置存儲庫並將其上傳到Wuala或Dropbox之類的服務?
    的問候!
    PS:完全是OFFTOPIC ...您對Yad:Zenity的叉子有何看法?

  10.   九分 他說:

    有趣的倡議

    從這裡開始,我鼓勵Linux為debian項目做出貢獻,提出新的軟件包,對其進行維護,等等。

    問候

  11.   評論員 他說:

    好吧,事實是,我已經讀過,不建議從未知的存儲庫安裝軟件包。 並不是我不信任您,而是同一位Debian GNU / Linux開發人員說,這樣做可能會帶來風險,此外還會給您的系統帶來不穩定。

    1.    曼努埃爾·德拉·富恩特 他說:

      不是我不信任你

      是的,您可疑。 😛

  12.   迭戈·坎波斯 他說:

    很好😀

    乾杯(:

  13.   ANGELO 他說:

    優秀的。 最好將存儲庫更新為Firefox + Thunderbir和Opera。 以及其他不太容易安裝的應用程序,或者至少這樣安裝會更快。 這只是一個建議。 😉

  14.   馬爾科 他說:

    邁出了一大步。 成功很多!

  15.   馬爾科 他說:

    嗯,您如何更改Rekonq用戶代理? 我目前正在測試1.0版

  16.   海德x6 他說:

    有趣的是:如果您喜歡elav,我將在LD上嘗試它,我也可以從Ubuntu提供一些軟件包,但最後它們可以在任何基於Debian的發行版中工作,例如VBA-M Snes9x等,畢竟在未來的XD中對我有用

    1.    海德x6 他說:

      如果回購是珍珠,則為elav

  17.   奧羅斯 他說:

    哇,我很喜歡這項計劃you您可以利用並包括Firefox和Thunderbird嗎? 也許在LMDE回購中,他們是...

    1.    ANGELO 他說:

      我剛剛檢查過,它只有版本12。

  18.   費邊 他說:

    有趣

  19.   海德x6 他說:

    如果有人可以將SolusOS 2 Nautilus上傳到FromLinux存儲庫以能夠將其安裝在其他.deb發行版(例如Zorin OS或Deepin)中,將不勝感激,因為我愛上了它,直到我回到SolusOS 2版本

    1.    曼努埃爾·德拉·富恩特 他說:

      那隻鸚鵡螺有什麼特別之處?

      1.    人造絲 他說:

        就類似於Nautilus Elementary的版本而言

  20.   提格蘭 他說:

    Elav,毫無疑問,如果存儲庫是32位的,但是我們使用的是Debian測試還是64位的Wheezy,並且它具有多體系結構,我認為我們可以毫無問題地使用它。 這是正確的?